import React from 'react';
export default function PersonFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M405-542q-30-30-30-75.5t30-75 75-29.5 75 29.5 30 75-30 75.5-75 30-75-30M212-232v-47q0-23 14-42t37-30q57-25 111-38t106-13 106 13 111 38q23 11 37 30t14 42v47z" })));
}
